/**
 * 项目配置文件
 * 主要修改设备类的图标
 * @author yunxing
 *
 * eg:
 * 如果新增一个设备类的样式,在 __systemConf 下的 equipStyle 中新增一个对象(新增时放到代码的最下边)
 * equipStyle :{
 *  defaultEquipStyle,
 * ...
 * //新增的设备类样式
 *
 * // 通风风口
        AAAAAA: {
            color: "#1F2429",
            size: 12,
            url: "1611299075489.svg", // 对应文件服务器中,图片对应的的键值 -----只需要改动此值即可,其他值使用统一的
            formula: [],
        },
 *
 * }
 */

// eslint-disable-next-line no-var
var __systemConf = {
    // 设备类样式,
    equipStyle: {
        // 默认设备类样式 (设备类名匹配不到时,使用默认类图标 比如: 文件服务器中没有油烟机的图标时,使用此默认样式)
        defaultEquipStyle: {
            color: "#1F2429",
            size: 12,
            url: "1611558340113.svg", // 对应文件服务器中,图片对应的的键值
            formula: [],
        },
        // 空调机组
        ACATAH: {
            color: "#1F2429",
            size: 12,
            url: "1611310993135.svg",
            formula: [],
        },
        // 新风机组
        ACATFU: {
            color: "#1F2429",
            size: 12,
            url: "1611310993094.svg",
            formula: [],
        },
        // 风机盘管
        ACATFC: {
            color: "#1F2429",
            size: 12,
            url: "1611310993150.svg",
            formula: [],
        },
        // 通风风机
        ACVTSF: {
            color: "#1F2429",
            size: 12,
            url: "1611310993108.svg",
            formula: [],
        },
        // 热风幕
        ACVTAC: {
            color: "#1F2429",
            size: 12,
            url: "1611310993120.svg",
            formula: [],
        },
        // 温度传感器
        OTSETP: {
            color: "#1F2429",
            size: 12,
            url: "1611310993105.svg",
            formula: [],
        },
        // 湿度传感器
        OTSERH: {
            color: "#1F2429",
            size: 12,
            url: "1611310993112.svg",
            formula: [],
        },
        // 浓度传感器
        OTSECT: {
            color: "#1F2429",
            size: 12,
            url: "1611310993125.svg",
            formula: [],
        },
        // 监控摄像头
        SPVSCM: {
            color: "#1F2429",
            size: 12,
            url: "1611310993139.svg",
            formula: [],
        },
        // 生活给水储水箱
        WSDWWT: {
            color: "#1F2429",
            size: 12,
            url: "1611310993117.svg",
            formula: [],
        },
        // 生活给水水泵
        WSDWPP: {
            color: "#1F2429",
            size: 12,
            url: "1611310993115.svg",
            formula: [],
        },
        // 生活热水水泵
        WSDHHP: {
            color: "#1F2429",
            size: 12,
            url: "1611310993114.svg",
            formula: [],
        },
        // 位移传感器
        OTSEDP: {
            color: "#1F2429",
            size: 12,
            url: "1611310993107.svg",
            formula: [],
        },
        // 污废水一体式提升机组
        WSSTLU: {
            color: "#1F2429",
            size: 12,
            url: "1611310993104.svg",
            formula: [],
        },
        // 潜污泵
        WSSTSP: {
            color: "#1F2429",
            size: 12,
            url: "1611310993122.svg",
            formula: [],
        },
        // 集水坑
        WSSTCP: {
            color: "#1F2429",
            size: 12,
            url: "1611310993142.svg",
            formula: [],
        },
        // 隔油池
        WSSTOS: {
            color: "#1F2429",
            size: 12,
            url: "1611310993145.svg",
            formula: [],
        },
        // 照明控制箱
        SELTCU: {
            color: "#1F2429",
            size: 12,
            url: "1611310993091.svg",
            formula: [],
        },
        // 直梯
        SEELEL: {
            color: "#1F2429",
            size: 12,
            url: "1611310993087.svg",
            formula: [],
        },
        // 扶梯
        SEELES: {
            color: "#1F2429",
            size: 12,
            url: "1611310993148.svg",
            formula: [],
        },
        // 变压器
        SETDTF: {
            color: "#1F2429",
            size: 12,
            url: "1611310993155.svg",
            formula: [],
        },
        // 高压开关柜
        SETDHS: {
            color: "#1F2429",
            size: 12,
            url: "1611310993146.svg",
            formula: [],
        },
        // 直流屏
        SETDDS: {
            color: "#1F2429",
            size: 12,
            url: "1611310993089.svg",
            formula: [],
        },
        // 消火栓供水加压泵
        FFFSHP: {
            color: "#1F2429",
            size: 12,
            url: "1611310993097.svg",
            formula: [],
        },
        // 喷淋供水加压泵
        FFFSSP: {
            color: "#1F2429",
            size: 12,
            url: "1611310993124.svg",
            formula: [],
        },
        // 消防水箱
        FFFSWT: {
            color: "#1F2429",
            size: 12,
            url: "1611310993099.svg",
            formula: [],
        },
        // 消防喷头
        FFFSSN: {
            color: "#1F2429",
            size: 12,
            url: "1611310993102.svg",
            formula: [],
        },
        // 窗
        CFBEWN: {
            color: "#1F2429",
            size: 12,
            url: "1611310993153.svg",
            formula: [],
        },
        // 楼梯
        CFCSSW: {
            color: "#1F2429",
            size: 12,
            url: "1611310993134.svg",
            formula: [],
        },
        // 消火栓箱
        FFFSHB: {
            color: "#1F2429",
            size: 12,
            url: "1611310993096.svg",
            formula: [],
        },
        // 防火卷帘门
        FFFRFR: {
            color: "#1F2429",
            size: 12,
            url: "1611310993151.svg",
            formula: [],
        },
        // 火灾探测器
        FFFASE: {
            color: "#1F2429",
            size: 12,
            url: "1611310993143.svg",
            formula: [],
        },
        // 消防手动报警按钮
        FFFAMA: {
            color: "#1F2429",
            size: 12,
            url: "1611310993100.svg",
            formula: [],
        },
        // 监控主机
        SPVSHT: {
            color: "#1F2429",
            size: 12,
            url: "1611310993137.svg",
            formula: [],
        },
        // 监控前端设备
        SPVSFE: {
            color: "#1F2429",
            size: 12,
            url: "1611310993140.svg",
            formula: [],
        },
        // 硬盘录像机
        SPVSDR: {
            color: "#1F2429",
            size: 12,
            url: "1611310993092.svg",
            formula: [],
        },
        // 门禁主机
        SPEGHT: {
            color: "#1F2429",
            size: 12,
            url: "1611310993127.svg",
            formula: [],
        },
        // 门禁控制箱
        SPEGCU: {
            color: "#1F2429",
            size: 12,
            url: "1611310993131.svg",
            formula: [],
        },
        // 门禁门锁
        SPEGDL: {
            color: "#1F2429",
            size: 12,
            url: "1611310993129.svg",
            formula: [],
        },
        // 人流量传感器
        OTSEPF: {
            color: "#1F2429",
            size: 12,
            url: "1611310993119.svg",
            formula: [],
        },
    },
    // 项目列表
    projectList: [
        { id: "Pj1101050029", name: "东坝万达" },
        { id: "Pj4403070003", name: "龙岗万达" },
        { id: "Pj5001120003", name: "香港置地" },
        { id: "Pj4403050019", name: "招商IOC" },

        { id: "Pj0002220001", name: "数字化交付01" },
        { id: "Pj0002220002", name: "数字化交付02" },
        { id: "Pj0002220003", name: "数字化交付03" },
        { id: "Pj0002220004", name: "数字化交付04" },
        { id: "Pj0002220005", name: "数字化交付05" },

        { id: "Pj0002220006", name: "数字化交付06" },
        { id: "Pj0002220007", name: "数字化交付07" },
        { id: "Pj0002220008", name: "数字化交付08" },
        { id: "Pj0002220009", name: "数字化交付09" },
        { id: "Pj00022200010", name: "数字化交付10" },
        // 资产管理
        { id: "Pj3702020002", name: "青岛海天中心" }

    ]
};
window.__systemConf = __systemConf;
